<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!--size max less-->

    <string name="toast_double_click_exit_app">再次点击退出应用</string>

    <!--digits-->
    <string name="digits_username">abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789</string>
    <string name="digits_captcha">abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789</string>
    <string name="digits_password">abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789~@#$%^*()-=_+</string>

    <!--img desc-->

    <!--dialog-->

    <!--Button-->

    <!--title-->

</resources>